/* CSS Document */

body {background:#999999; padding:0px; margin:0px; margin-top:10px;}
div.wrapper {
	position:relative;
	margin:0 auto;
	width:724px;
	text-align:left;
	padding:0px;
	top: 4px;
	left: 0px;

}
td.start {height:5px; width:724px; background-image:url(images/start.gif); background-repeat:repeat-x;}
td.left {width:5px; background-image:url(../images/left.gif); background-repeat:repeat-y;}
td.right {width:5px; background-image:url(../images/right.gif); background-repeat:repeat-y;}
td.end {height:5px; width:724px; background-image:url(../images/end.gif); background-repeat:repeat-x;}
td.middle {width:714px; background:#373536;}
td.float {font-family:Arial; font-size:11px; color:#A1835B;}
td.nav {width:196px; background-image:url(../images/n-back.gif); background-repeat:repeat;}
td.main {width:519px;}
div.photos {position:absolute; top:138px; right:-9px; z-index:auto; width:252px; height:123px;}
p.content {font-family:Arial; font-size:12px; color:#FFFFFF; line-height:18px; padding:0 0 0 0; margin-left:35px;}
font.high {color:#F5B60D; font-size:11px; font-weight:bold;}
div.news {float:right; height:228px; width:191px; background-repeat:no-repeat; background-image:url(../images/news-back.gif);
padding:0 0 0 0; margin-left:10px;}
p.latest {font-family:Arial; font-size:11px; color:#FFFFFF; line-height:14px; margin-top:78px; margin-left:41px; 
padding:0 0 0 0;}
font.small {font-size:10px;}
a {color:#F5B60D; text-decoration:underline;}
a.float {color:#A1835B; text-decoration:none;}
.bdytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 0px;
	margin-left: 35px;
	margin-right: 25px;
	line-height: 18px;
}
.headingnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #F5B60D;
	font-weight: bold;
}
.newstxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 0px;
	line-height: 18px;
}
ul {
	color: #FFFFFF;
	list-style-type: square;
	clip: rect(auto,auto,auto,auto);
	padding-left: -50px;
}
hr {
	color: #DEA723;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.imglink {
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.bgimgstory {
	background-image: url(../images/logo_SR2010_full.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.technology{ /*header of 2nd demo*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #F5B60D;
	padding: 0px;
	line-height: 18px;
}